Skip to Content

NWDS version for EP7.0 EHP1 & CE7.1

Hi All,

Which NWDS version I need to install to support both EP7.0 EHP1 and CE7.1 for development and deployment of Web Dynpro Java .

I am new to CE7.1. I am aware of settings need to done in NWDS for the deployment of WDJ application. For CE7.1 server what necessary steps I need to follow for development and deployment.

Thanks,

Deepak!!!

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Oct 14, 2010 at 09:14 AM

    Hi Deepak,

    first of all please notice that I've moved this thread to the NWDI forum.

    See the discussion here which I believe answers your question:

    SAP Netweaver CE 7.1 Ehp1 SP5 & multiple SAP release version support

    Best Regards,

    Ervin

    Add comment
    10|10000 characters needed characters exceeded

    • Hi Deepak,

      Regarding the development on client side PCs (NWDS):

      no, you musn't use NWDS CE 710 to delpoy both to a runtime system 700 and/or 710.

      Use NWDS 700 (or 701) to deploy to a runtime system 700 (or 701), and use NWDS 710 to deploy to a runtime system which is 710.

      Regarding the central development on the server (NWDI):

      You can use any NWDI version you will use for central development.

      Please refer to the mentioned thread for details.

      Best Regards,

      Ervin

  • avatar image
    Former Member
    Oct 14, 2010 at 06:16 AM

    You will just need to enter the server host name and message port to the SAP J2EE details in NWDS peferences

    Add comment
    10|10000 characters needed characters exceeded